Bug 547458 - gl2ps new version released (1.3.5)
Summary: gl2ps new version released (1.3.5)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gl2ps
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-14 18:07 UTC by Chen Lei
Modified: 2010-07-27 02:37 UTC (History)
2 users (show)

Fixed In Version: gabedit-2.2.6-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-27 02:37:38 UTC


Attachments (Terms of Use)

Description Chen Lei 2009-12-14 18:07:45 UTC
A new bugfix version is out.  I suggest you consider updating it in F12. Version 1.3.5 will be useful to packaging qtiplot.

Thank you!

Comment 1 Chen Lei 2009-12-14 19:01:24 UTC
Also I recommend you to enable macros GL2PS_HAVE_ZLIB and GL2PS_HAVE_LIBPNG

Comment 2 Dominik 'Rathann' Mierzejewski 2010-06-29 22:45:29 UTC
Finally built for F-12. Will be pushed together with gabedit update.

Comment 3 Fedora Update System 2010-06-30 20:24:39 UTC
gabedit-2.2.6-2.fc12,gl2ps-1.3.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gabedit-2.2.6-2.fc12,gl2ps-1.3.5-1.fc12

Comment 4 Fedora Update System 2010-07-01 18:56:49 UTC
gabedit-2.2.6-2.fc12, gl2ps-1.3.5-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gabedit gl2ps'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gabedit-2.2.6-2.fc12,gl2ps-1.3.5-1.fc12

Comment 5 Fedora Update System 2010-07-27 02:37:33 UTC
gabedit-2.2.6-2.fc12, gl2ps-1.3.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.